CREATE TABLE loy_member_int (
    BATCH_ID                       NUMBER(18, 0) ,
    INTERFACE_ROW_ID               NUMBER(18, 0) ,
    IMPORT_STATUS_CODE             VARCHAR2(120) ,
    ACTION_CODE                    VARCHAR2(120) ,
    INTERNAL_ACTION_CODE           VARCHAR2(120) ,
    FILE_RECORD_NUM                NUMBER(18, 0) ,
    INTERNAL_MEMBER_OVN            NUMBER(9, 0)  ,
    FILE_NAME_SYSTASK_ID           NUMBER(18, 0) ,
    REQUEST_ID                     NUMBER(18, 0) ,
    CREATED_BY                     VARCHAR2(256) ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    MEM_TIER_ID                    NUMBER(18, 0) ,
    ACTIVE_FLAG                    VARCHAR2(4)   ,
    APPLIED_PROMO_ID               NUMBER(18, 0) ,
    APPLIED_PROMO_NAME             VARCHAR2(200) ,
    APPROVED_DT                    DATE          ,
    APPR_STAT_CODE                 VARCHAR2(120) ,
    BULK_REF_ID                    NUMBER(18, 0) ,
    COMMENTS                       VARCHAR2(1000),
    END_DT                         TIMESTAMP(6)  ,
    FUTR_TIER_ID                   NUMBER(18, 0) ,
    FUTR_TIER_STAMP_DT             DATE          ,
    LWST_DEM_TIER_ID               NUMBER(18, 0) ,
    MEM_TIER_NUM                   VARCHAR2(120) ,
    NEXT_ASSESS_DT                 DATE          ,
    ORIG_END_DT                    TIMESTAMP(6)  ,
    OVERRIDE_DT                    DATE          ,
    MEMTR_POINT_TYPE_A_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_B_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_C_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_D_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_E_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_F_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_G_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_H_VAL         NUMBER        ,
    PROCESSED_DT                   DATE          ,
    PROCESSING_COMMENT             VARCHAR2(4000),
    PROCESSING_LOG                 VARCHAR2(4000),
    PROCESSING_STAT_CODE           VARCHAR2(120) ,
    QUAL_START_DATE                TIMESTAMP(6)  ,
    QUAL_END_DATE                  TIMESTAMP(6)  ,
    QUAL_FLAG                      VARCHAR2(4)   ,
    SEQ_NUM                        NUMBER(9, 0)  ,
    MEMTR_START_DT                 TIMESTAMP(6)  ,
    SUBMIT_TO_ID                   NUMBER(18, 0) ,
    TIER_CLASS_ID                  NUMBER(18, 0) ,
    TIER_CLS_NAME                  VARCHAR2(120) ,
    TIER_ID                        NUMBER(18, 0) ,
    TIER_NAME                      VARCHAR2(120) ,
    TXN_ID                         NUMBER(18, 0) ,
    TXN_NUM                        VARCHAR2(120) ,
    ACTION_NOTE                    VARCHAR2(4000),
    FROM_TIER_ID                   NUMBER(18, 0) ,
    FROM_TIER_NAME                 VARCHAR2(120) ,
    FROM_TIER_START_DATE           DATE          ,
    TIER_CHANGE_TYPE_CODE          VARCHAR2(120) ,
    LOY_ATTRIB_ID                  NUMBER(18, 0) ,
    ATTRIB_DEFN_ID                 NUMBER(18, 0) ,
    ATTR_OBJECT_CODE               VARCHAR2(120) ,
    ATTR_TYPE_CODE                 VARCHAR2(120) ,
    ATTR_INTERNAL_NAME             VARCHAR2(300) ,
    VALUE                          VARCHAR2(1000),
    LOY_MEMBER_ID                  NUMBER(18, 0) ,
    MEM_NUM                        VARCHAR2(120) ,
    PROGRAM_ID                     NUMBER(18, 0) ,
    PROGRAM_NAME                   VARCHAR2(200) ,
    BU_ID                          NUMBER(18, 0) ,
    LFTM_PT_TYPE_B_VAL             NUMBER        ,
    LFTM_PT_TYPE_C_VAL             NUMBER        ,
    LFTM_PT_TYPE_D_VAL             NUMBER        ,
    LFTM_PT_TYPE_E_VAL             NUMBER        ,
    LFTM_PT_TYPE_F_VAL             NUMBER        ,
    LFTM_PT_TYPE_G_VAL             NUMBER        ,
    LFTM_PT_TYPE_H_VAL             NUMBER        ,
    LFTM_PT_TYPE_A_VAL             NUMBER        ,
    ACCNT_ID                       NUMBER(18, 0) ,
    ACCNT_PARTY_NUM                VARCHAR2(120) ,
    APPR_BY_EMP_ID                 NUMBER(18, 0) ,
    APPR_DT                        TIMESTAMP(6)  ,
    CHILD_NUM                      NUMBER        ,
    NAME                           VARCHAR2(400) ,
    CONTACT_ID                     NUMBER(18, 0) ,
    CURRENCY_DT                    DATE          ,
    CURRENCY_CODE                  VARCHAR2(60)  ,
    LST_TIER_CHANGE_DT             TIMESTAMP(6)  ,
    DESC_TEXT                      VARCHAR2(1000),
    DISPLAY_SEQ                    NUMBER        ,
    EXPIRY_DT                      TIMESTAMP(6)  ,
    INCOMPLETE_FLIGHTS             VARCHAR2(4000),
    LAST_ACCR_TXN_DT               TIMESTAMP(6)  ,
    LAST_RDM_TXN_DT                TIMESTAMP(6)  ,
    LAST_TXN_PROCED_DT             TIMESTAMP(6)  ,
    LOUNGE_BUY_END_DT              TIMESTAMP(6)  ,
    LOUNGE_BUY_ST_DT               TIMESTAMP(6)  ,
    LOUNGE_BUY_CODE                VARCHAR2(120) ,
    LOUNGE_END_DT                  TIMESTAMP(6)  ,
    LOUNGE_NUM                     VARCHAR2(400) ,
    LOUNGE_START_DT                TIMESTAMP(6)  ,
    LOUNGE_CODE                    VARCHAR2(120) ,
    LOY_LST_STMT_DT                TIMESTAMP(6)  ,
    LST_STMT_ID                    NUMBER(18, 0) ,
    MAX_POINT_STAT_CODE            VARCHAR2(120) ,
    MAX_POINT_TYPE_ID              NUMBER(18, 0) ,
    MAX_POINT_LOAN                 NUMBER        ,
    MEM_CLASS_CODE                 VARCHAR2(120) ,
    MEM_GRP_CODE                   VARCHAR2(120) ,
    MEM_PHASE_CODE                 VARCHAR2(120) ,
    ACCRUAL_TO_MEM_ID              NUMBER(18, 0) ,
    ACCRUAL_TO_MEM_NUM             VARCHAR2(120) ,
    MEM_TYPE_CODE                  VARCHAR2(120) ,
    ORG_GROUP_ID                   NUMBER(18, 0) ,
    ORG_GROUP_PARTY_NUM            VARCHAR2(120) ,
    PARENT_FLAG                    VARCHAR2(4)   ,
    PAR_MEM_ID                     NUMBER(18, 0) ,
    PIN_NUM                        NUMBER        ,
    PNR_NAME                       VARCHAR2(104) ,
    MEM_POINT_TYPE_E_VAL           NUMBER        ,
    MEM_POINT_TYPE_F_VAL           NUMBER        ,
    MEM_POINT_TYPE_G_VAL           NUMBER        ,
    MEM_POINT_TYPE_H_VAL           NUMBER        ,
    MEM_POINT_TYPE_A_VAL           NUMBER        ,
    MEM_POINT_TYPE_B_VAL           NUMBER        ,
    MEM_POINT_TYPE_C_VAL           NUMBER        ,
    MEM_POINT_TYPE_D_VAL           NUMBER        ,
    PR_ADDR_ID                     NUMBER(18, 0) ,
    PR_CON_ID                      NUMBER(18, 0) ,
    PR_CON_PARTY_NUM               VARCHAR2(120) ,
    PR_DOM_TIER_ID                 NUMBER(18, 0) ,
    PR_DOM_TIER_NAME               VARCHAR2(120) ,
    DOM_TIER_CLS_NAME              VARCHAR2(120) ,
    REFERRED_BY_ID                 NUMBER(18, 0) ,
    REFERRED_BY_MEM_NUM            VARCHAR2(120) ,
    MEMSHIP_SCHEME_ID              NUMBER(18, 0) ,
    ROOT_MEM_ID                    NUMBER(18, 0) ,
    MEM_START_DT                   TIMESTAMP(6)  ,
    STMT_MTHD_CODE                 VARCHAR2(120) ,
    STMT_TYPE_CODE                 VARCHAR2(120) ,
    STATUS_CODE                    VARCHAR2(120) ,
    HOME_AIRPORT                   VARCHAR2(120) ,
    SUBMIT_DT                      TIMESTAMP(6)  ,
    SUBMIT_TO_EMP_ID               NUMBER(18, 0) ,
    SUPPRESS_CALL_FLAG             VARCHAR2(4)   ,
    SUPPRESS_EMAIL_FLAG            VARCHAR2(4)   ,
    SUPPRESS_FAX_FLAG              VARCHAR2(4)   ,
    SUPPRESS_MAIL_FLAG             VARCHAR2(4)   ,
    SUPPRESS_SMS_FLAG              VARCHAR2(4)   ,
    ACCRUAL_START_DT               TIMESTAMP(6)  ,
    SURV_MEM_ID                    NUMBER(18, 0) ,
    SURV_MEM_NUM                   VARCHAR2(120) ,
    ACCRUAL_TYPE_CODE              VARCHAR2(120) ,
    CORP_MEM_NUM                   VARCHAR2(60)  ,
    PREF_COMM_METH_CODE            VARCHAR2(120) ,
    PR_POSTN_ID                    NUMBER(18, 0) ,
    PTNR_SOURCE_ID                 NUMBER(18, 0) ,
    REC_PROM_FLAG                  VARCHAR2(4)   ,
    REC_PTNR_PROM_FLAG             VARCHAR2(4)   ,
    REG_CHANNEL_CODE               VARCHAR2(120) ,
    VAL_LIFE_SCORE                 VARCHAR2(200) ,
    VAL_SCORE                      VARCHAR2(120) ,
    REL_ID                         NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY             VARCHAR2(120) ,
    CORP_CURRENCY_CODE             VARCHAR2(60)  ,
    CURCY_CONV_RATE_TYPE           VARCHAR2(120) ,
    EXTN_ATTRIBUTE_TIMESTAMP001    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP002    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP003    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP004    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP005    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP006    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP007    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP008    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP009    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP010    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP011    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP012    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP013    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP014    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP015    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP016    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP017    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP018    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP019    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP020    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP021    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP022    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP023    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP024    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP025    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP026    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP027    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP028    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP029    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP030    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP031    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP032    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP033    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP034    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP035    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP036    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP037    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP038    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP039    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP040    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP041    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP042    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP043    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP044    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP045    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP046    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP047    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP048    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP049    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP050    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER001       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER002       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER003       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER004       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER005       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER006       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER007       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER008       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER009       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER010       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER011       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER012       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER013       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER014       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER015       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER016       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER017       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER018       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER019       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER020       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER021       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER022       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER023       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER024       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER025       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER026       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER027       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER028       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER029       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER030       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER031       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER032       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER033       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER034       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER035       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER036       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER037       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER038       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER039       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER040       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER041       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER042       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER043       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER044       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER045       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER046       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER047       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER048       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER049       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER050       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER051       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER052       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER053       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER054       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER055       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER056       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER057       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER058       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER059       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER060       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER061       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER062       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER063       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER064       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER065       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER066       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER067       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER068       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER069       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER070       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER071       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER072       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER073       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER074       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER075       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER076       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER077       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER078       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER079       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER080       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER081       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER082       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER083       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER084       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER085       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER086       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER087       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER088       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER089       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER090       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER091       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER092       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER093       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER094       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER095       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER096       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER097       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER098       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER099       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER100       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER101       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER102       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER103       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER104       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER105       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER106       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER107       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER108       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER109       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER110       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER111       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER112       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER113       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER114       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER115       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER116       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER117       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER118       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER119       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER120       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER121       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER122       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER123       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER124       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER125       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER126       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER127       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER128       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER129       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER130       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER131       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER132       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER133       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER134       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER135       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER136       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER137       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER138       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER139       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER140       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER141       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER142       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER143       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER144       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER145       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER146       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER147       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER148       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER149       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER150       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER151       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER152       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER153       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER154       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER155       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER156       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER157       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER158       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER159       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER160       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER161       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER162       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER163       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER164       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER165       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER166       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER167       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER168       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER169       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER170       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER171       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER172       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER173       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER174       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER175       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER176       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER177       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER178       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER179       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER180       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER181       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER182       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER183       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER184       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER185       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER186       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER187       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER188       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER189       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER190       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER191       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER192       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER193       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER194       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER195       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER196       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER197       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER198       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER199       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER200       NUMBER        ,
    EXTN_ATTRIBUTE_CLOB001         CLOB          ,
    EXTN_ATTRIBUTE_CLOB002         CLOB          ,
    EXTN_ATTRIBUTE_CLOB003         CLOB          ,
    EXTN_ATTRIBUTE_CLOB004         CLOB          ,
    EXTN_ATTRIBUTE_CLOB005         CLOB          ,
    EXTN_ATTRIBUTE_CLOB006         CLOB          ,
    EXTN_ATTRIBUTE_CLOB007         CLOB          ,
    EXTN_ATTRIBUTE_CLOB008         CLOB          ,
    EXTN_ATTRIBUTE_CLOB009         CLOB          ,
    EXTN_ATTRIBUTE_CLOB010         CLOB          ,
    EXTN_ATTRIBUTE_CLOB011         CLOB          ,
    EXTN_ATTRIBUTE_CLOB012         CLOB          ,
    EXTN_ATTRIBUTE_CLOB013         CLOB          ,
    EXTN_ATTRIBUTE_CLOB014         CLOB          ,
    EXTN_ATTRIBUTE_CLOB015         CLOB          ,
    EXTN_ATTRIBUTE_CLOB016         CLOB          ,
    EXTN_ATTRIBUTE_CLOB017         CLOB          ,
    EXTN_ATTRIBUTE_CLOB018         CLOB          ,
    EXTN_ATTRIBUTE_CLOB019         CLOB          ,
    EXTN_ATTRIBUTE_CLOB020         CLOB          ,
    EXTN_ATTRIBUTE_CLOB021         CLOB          ,
    EXTN_ATTRIBUTE_CLOB022         CLOB          ,
    EXTN_ATTRIBUTE_CLOB023         CLOB          ,
    EXTN_ATTRIBUTE_CLOB024         CLOB          ,
    EXTN_ATTRIBUTE_CLOB025         CLOB          ,
    EXTN_ATTRIBUTE_CHAR001         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR002         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR003         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR004         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR005         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR006         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR007         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR008         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR009         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR010         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR011         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR012         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR013         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR014         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR015         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR016         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR017         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR018         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR019         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR020         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR021         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR022         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR023         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR024         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR025         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR026         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR027         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR028         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR029         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR030         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR031         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR032         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR033         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR034         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR035         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR036         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR037         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR038         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR039         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR040         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR041         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR042         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR043         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR044         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR045         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR046         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR047         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR048         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR049         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR050         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR051         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR052         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR053         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR054         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR055         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR056         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR057         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR058         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR059         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR060         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR061         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR062         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR063         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR064         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR065         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR066         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR067         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR068         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR069         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR070         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR071         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR072         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR073         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR074         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR075         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR076         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR077         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR078         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR079         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR080         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR081         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR082         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR083         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR084         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR085         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR086         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR087         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR088         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR089         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR090         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR091         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR092         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR093         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR094         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR095         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR096         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR097         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR098         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR099         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR100         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR101         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR102         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR103         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR104         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR105         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR106         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR107         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR108         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR109         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR110         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR111         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR112         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR113         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR114         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR115         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR116         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR117         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR118         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR119         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR120         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR121         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR122         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR123         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR124         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR125         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR126         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR127         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR128         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR129         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR130         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR131         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR132         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR133         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR134         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR135         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR136         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR137         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR138         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR139         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR140         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR141         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR142         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR143         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR144         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR145         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR146         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR147         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR148         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR149         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR150         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR151         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR152         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR153         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR154         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR155         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR156         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR157         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR158         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR159         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR160         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR161         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR162         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR163         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR164         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR165         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR166         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR167         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR168         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR169         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR170         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR171         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR172         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR173         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR174         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR175         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR176         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR177         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR178         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR179         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR180         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR181         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR182         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR183         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR184         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR185         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR186         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR187         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR188         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR189         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR190         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR191         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR192         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR193         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR194         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR195         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR196         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR197         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR198         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR199         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR200         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR201         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR202         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR203         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR204         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR205         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR206         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR207         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR208         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR209         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR210         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR211         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR212         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR213         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR214         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR215         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR216         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR217         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR218         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR219         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR220         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR221         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR222         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR223         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR224         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR225         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR226         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR227         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR228         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR229         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR230         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR231         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR232         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR233         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR234         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR235         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR236         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR237         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR238         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR239         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR240         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR241         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR242         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR243         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR244         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR245         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR246         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR247         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR248         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR249         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR250         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR251         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR252         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR253         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR254         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR255         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR256         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR257         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR258         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR259         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR260         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR261         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR262         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR263         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR264         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR265         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR266         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR267         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR268         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR269         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR270         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR271         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR272         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR273         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR274         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR275         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR276         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR277         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR278         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR279         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR280         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR281         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR282         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR283         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR284         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR285         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR286         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR287         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR288         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR289         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR290         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR291         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR292         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR293         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR294         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR295         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR296         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR297         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR298         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR299         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR300         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR301         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR302         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR303         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR304         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR305         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR306         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR307         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR308         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR309         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR310         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR311         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR312         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR313         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR314         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR315         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR316         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR317         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR318         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR319         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR320         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR321         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR322         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR323         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR324         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR325         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR326         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR327         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR328         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR329         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR330         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR331         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR332         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR333         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR334         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR335         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR336         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR337         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR338         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR339         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR340         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR341         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR342         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR343         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR344         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR345         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR346         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR347         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR348         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR349         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR350         VARCHAR2(4000),
    BATCH_ID                       NUMBER(18, 0) ,
    INTERFACE_ROW_ID               NUMBER(18, 0) ,
    IMPORT_STATUS_CODE             VARCHAR2(120) ,
    ACTION_CODE                    VARCHAR2(120) ,
    INTERNAL_ACTION_CODE           VARCHAR2(120) ,
    FILE_RECORD_NUM                NUMBER(18, 0) ,
    INTERNAL_MEMBER_OVN            NUMBER(9, 0)  ,
    FILE_NAME_SYSTASK_ID           NUMBER(18, 0) ,
    REQUEST_ID                     NUMBER(18, 0) ,
    CREATED_BY                     VARCHAR2(256) ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    MEM_TIER_ID                    NUMBER(18, 0) ,
    ACTIVE_FLAG                    VARCHAR2(4)   ,
    APPLIED_PROMO_ID               NUMBER(18, 0) ,
    APPLIED_PROMO_NAME             VARCHAR2(200) ,
    APPROVED_DT                    DATE          ,
    APPR_STAT_CODE                 VARCHAR2(120) ,
    BULK_REF_ID                    NUMBER(18, 0) ,
    COMMENTS                       VARCHAR2(1000),
    END_DT                         TIMESTAMP(6)  ,
    FUTR_TIER_ID                   NUMBER(18, 0) ,
    FUTR_TIER_STAMP_DT             DATE          ,
    LWST_DEM_TIER_ID               NUMBER(18, 0) ,
    MEM_TIER_NUM                   VARCHAR2(120) ,
    NEXT_ASSESS_DT                 DATE          ,
    ORIG_END_DT                    TIMESTAMP(6)  ,
    OVERRIDE_DT                    DATE          ,
    MEMTR_POINT_TYPE_A_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_B_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_C_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_D_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_E_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_F_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_G_VAL         NUMBER        ,
    MEMTR_POINT_TYPE_H_VAL         NUMBER        ,
    PROCESSED_DT                   DATE          ,
    PROCESSING_COMMENT             VARCHAR2(4000),
    PROCESSING_LOG                 VARCHAR2(4000),
    PROCESSING_STAT_CODE           VARCHAR2(120) ,
    QUAL_START_DATE                TIMESTAMP(6)  ,
    QUAL_END_DATE                  TIMESTAMP(6)  ,
    QUAL_FLAG                      VARCHAR2(4)   ,
    SEQ_NUM                        NUMBER(9, 0)  ,
    MEMTR_START_DT                 TIMESTAMP(6)  ,
    SUBMIT_TO_ID                   NUMBER(18, 0) ,
    TIER_CLASS_ID                  NUMBER(18, 0) ,
    TIER_CLS_NAME                  VARCHAR2(120) ,
    TIER_ID                        NUMBER(18, 0) ,
    TIER_NAME                      VARCHAR2(120) ,
    TXN_ID                         NUMBER(18, 0) ,
    TXN_NUM                        VARCHAR2(120) ,
    ACTION_NOTE                    VARCHAR2(4000),
    FROM_TIER_ID                   NUMBER(18, 0) ,
    FROM_TIER_NAME                 VARCHAR2(120) ,
    FROM_TIER_START_DATE           DATE          ,
    LOY_ATTRIB_ID                  NUMBER(18, 0) ,
    ATTRIB_DEFN_ID                 NUMBER(18, 0) ,
    ATTR_OBJECT_CODE               VARCHAR2(120) ,
    ATTR_TYPE_CODE                 VARCHAR2(120) ,
    ATTR_INTERNAL_NAME             VARCHAR2(300) ,
    VALUE                          VARCHAR2(1000),
    LOY_MEMBER_ID                  NUMBER(18, 0) ,
    MEM_NUM                        VARCHAR2(120) ,
    PROGRAM_ID                     NUMBER(18, 0) ,
    PROGRAM_NAME                   VARCHAR2(200) ,
    BU_ID                          NUMBER(18, 0) ,
    LFTM_PT_TYPE_B_VAL             NUMBER        ,
    LFTM_PT_TYPE_C_VAL             NUMBER        ,
    LFTM_PT_TYPE_D_VAL             NUMBER        ,
    LFTM_PT_TYPE_E_VAL             NUMBER        ,
    LFTM_PT_TYPE_F_VAL             NUMBER        ,
    LFTM_PT_TYPE_G_VAL             NUMBER        ,
    LFTM_PT_TYPE_H_VAL             NUMBER        ,
    LFTM_PT_TYPE_A_VAL             NUMBER        ,
    ACCNT_ID                       NUMBER(18, 0) ,
    ACCNT_PARTY_NUM                VARCHAR2(120) ,
    APPR_BY_EMP_ID                 NUMBER(18, 0) ,
    APPR_DT                        TIMESTAMP(6)  ,
    CHILD_NUM                      NUMBER        ,
    NAME                           VARCHAR2(400) ,
    CONTACT_ID                     NUMBER(18, 0) ,
    CURRENCY_DT                    DATE          ,
    CURRENCY_CODE                  VARCHAR2(60)  ,
    LST_TIER_CHANGE_DT             TIMESTAMP(6)  ,
    DESC_TEXT                      VARCHAR2(1000),
    DISPLAY_SEQ                    NUMBER        ,
    EXPIRY_DT                      TIMESTAMP(6)  ,
    INCOMPLETE_FLIGHTS             VARCHAR2(4000),
    LAST_ACCR_TXN_DT               TIMESTAMP(6)  ,
    LAST_RDM_TXN_DT                TIMESTAMP(6)  ,
    LAST_TXN_PROCED_DT             TIMESTAMP(6)  ,
    LOUNGE_BUY_END_DT              TIMESTAMP(6)  ,
    LOUNGE_BUY_ST_DT               TIMESTAMP(6)  ,
    LOUNGE_BUY_CODE                VARCHAR2(120) ,
    LOUNGE_END_DT                  TIMESTAMP(6)  ,
    LOUNGE_NUM                     VARCHAR2(400) ,
    LOUNGE_START_DT                TIMESTAMP(6)  ,
    LOUNGE_CODE                    VARCHAR2(120) ,
    LOY_LST_STMT_DT                TIMESTAMP(6)  ,
    LST_STMT_ID                    NUMBER(18, 0) ,
    MAX_POINT_STAT_CODE            VARCHAR2(120) ,
    MAX_POINT_TYPE_ID              NUMBER(18, 0) ,
    MAX_POINT_LOAN                 NUMBER        ,
    MEM_CLASS_CODE                 VARCHAR2(120) ,
    MEM_GRP_CODE                   VARCHAR2(120) ,
    MEM_PHASE_CODE                 VARCHAR2(120) ,
    ACCRUAL_TO_MEM_ID              NUMBER(18, 0) ,
    MEM_TYPE_CODE                  VARCHAR2(120) ,
    ORG_GROUP_ID                   NUMBER(18, 0) ,
    PARENT_FLAG                    VARCHAR2(4)   ,
    PAR_MEM_ID                     NUMBER(18, 0) ,
    PIN_NUM                        NUMBER        ,
    PNR_NAME                       VARCHAR2(104) ,
    MEM_POINT_TYPE_E_VAL           NUMBER        ,
    MEM_POINT_TYPE_F_VAL           NUMBER        ,
    MEM_POINT_TYPE_G_VAL           NUMBER        ,
    MEM_POINT_TYPE_H_VAL           NUMBER        ,
    MEM_POINT_TYPE_A_VAL           NUMBER        ,
    MEM_POINT_TYPE_B_VAL           NUMBER        ,
    MEM_POINT_TYPE_C_VAL           NUMBER        ,
    MEM_POINT_TYPE_D_VAL           NUMBER        ,
    PR_ADDR_ID                     NUMBER(18, 0) ,
    PR_CON_ID                      NUMBER(18, 0) ,
    PR_CON_PARTY_NUM               VARCHAR2(120) ,
    PR_DOM_TIER_ID                 NUMBER(18, 0) ,
    REFERRED_BY_ID                 NUMBER(18, 0) ,
    REFERRED_BY_MEM_NUM            VARCHAR2(120) ,
    MEMSHIP_SCHEME_ID              NUMBER(18, 0) ,
    ROOT_MEM_ID                    NUMBER(18, 0) ,
    MEM_START_DT                   TIMESTAMP(6)  ,
    STMT_MTHD_CODE                 VARCHAR2(120) ,
    STMT_TYPE_CODE                 VARCHAR2(120) ,
    STATUS_CODE                    VARCHAR2(120) ,
    HOME_AIRPORT                   VARCHAR2(120) ,
    SUBMIT_DT                      TIMESTAMP(6)  ,
    SUBMIT_TO_EMP_ID               NUMBER(18, 0) ,
    SUPPRESS_CALL_FLAG             VARCHAR2(4)   ,
    SUPPRESS_EMAIL_FLAG            VARCHAR2(4)   ,
    SUPPRESS_FAX_FLAG              VARCHAR2(4)   ,
    SUPPRESS_MAIL_FLAG             VARCHAR2(4)   ,
    SUPPRESS_SMS_FLAG              VARCHAR2(4)   ,
    ACCRUAL_START_DT               TIMESTAMP(6)  ,
    SURV_MEM_ID                    NUMBER(18, 0) ,
    ACCRUAL_TYPE_CODE              VARCHAR2(120) ,
    CORP_MEM_NUM                   VARCHAR2(60)  ,
    PREF_COMM_METH_CODE            VARCHAR2(120) ,
    PR_POSTN_ID                    NUMBER(18, 0) ,
    PTNR_SOURCE_ID                 NUMBER(18, 0) ,
    REC_PROM_FLAG                  VARCHAR2(4)   ,
    REC_PTNR_PROM_FLAG             VARCHAR2(4)   ,
    REG_CHANNEL_CODE               VARCHAR2(120) ,
    VAL_LIFE_SCORE                 VARCHAR2(200) ,
    VAL_SCORE                      VARCHAR2(120) ,
    REL_ID                         NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY             VARCHAR2(120) ,
    CORP_CURRENCY_CODE             VARCHAR2(60)  ,
    CURCY_CONV_RATE_TYPE           VARCHAR2(120) ,
    EXTN_ATTRIBUTE_TIMESTAMP001    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP002    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP003    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP004    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP005    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP006    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP007    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP008    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP009    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP010    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP011    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP012    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP013    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP014    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP015    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP016    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP017    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP018    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP019    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP020    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP021    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP022    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP023    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP024    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP025    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP026    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP027    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP028    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP029    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP030    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP031    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP032    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP033    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP034    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP035    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP036    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP037    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP038    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP039    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP040    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP041    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP042    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP043    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP044    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP045    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP046    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP047    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP048    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP049    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP050    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER001       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER002       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER003       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER004       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER005       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER006       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER007       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER008       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER009       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER010       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER011       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER012       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER013       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER014       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER015       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER016       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER017       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER018       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER019       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER020       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER021       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER022       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER023       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER024       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER025       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER026       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER027       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER028       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER029       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER030       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER031       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER032       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER033       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER034       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER035       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER036       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER037       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER038       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER039       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER040       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER041       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER042       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER043       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER044       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER045       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER046       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER047       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER048       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER049       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER050       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER051       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER052       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER053       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER054       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER055       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER056       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER057       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER058       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER059       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER060       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER061       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER062       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER063       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER064       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER065       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER066       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER067       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER068       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER069       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER070       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER071       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER072       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER073       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER074       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER075       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER076       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER077       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER078       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER079       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER080       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER081       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER082       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER083       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER084       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER085       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER086       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER087       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER088       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER089       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER090       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER091       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER092       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER093       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER094       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER095       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER096       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER097       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER098       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER099       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER100       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER101       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER102       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER103       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER104       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER105       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER106       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER107       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER108       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER109       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER110       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER111       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER112       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER113       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER114       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER115       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER116       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER117       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER118       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER119       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER120       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER121       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER122       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER123       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER124       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER125       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER126       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER127       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER128       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER129       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER130       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER131       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER132       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER133       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER134       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER135       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER136       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER137       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER138       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER139       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER140       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER141       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER142       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER143       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER144       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER145       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER146       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER147       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER148       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER149       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER150       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER151       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER152       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER153       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER154       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER155       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER156       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER157       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER158       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER159       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER160       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER161       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER162       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER163       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER164       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER165       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER166       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER167       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER168       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER169       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER170       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER171       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER172       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER173       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER174       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER175       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER176       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER177       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER178       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER179       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER180       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER181       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER182       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER183       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER184       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER185       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER186       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER187       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER188       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER189       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER190       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER191       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER192       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER193       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER194       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER195       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER196       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER197       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER198       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER199       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER200       NUMBER        ,
    EXTN_ATTRIBUTE_CLOB001         CLOB          ,
    EXTN_ATTRIBUTE_CLOB002         CLOB          ,
    EXTN_ATTRIBUTE_CLOB003         CLOB          ,
    EXTN_ATTRIBUTE_CLOB004         CLOB          ,
    EXTN_ATTRIBUTE_CLOB005         CLOB          ,
    EXTN_ATTRIBUTE_CLOB006         CLOB          ,
    EXTN_ATTRIBUTE_CLOB007         CLOB          ,
    EXTN_ATTRIBUTE_CLOB008         CLOB          ,
    EXTN_ATTRIBUTE_CLOB009         CLOB          ,
    EXTN_ATTRIBUTE_CLOB010         CLOB          ,
    EXTN_ATTRIBUTE_CLOB011         CLOB          ,
    EXTN_ATTRIBUTE_CLOB012         CLOB          ,
    EXTN_ATTRIBUTE_CLOB013         CLOB          ,
    EXTN_ATTRIBUTE_CLOB014         CLOB          ,
    EXTN_ATTRIBUTE_CLOB015         CLOB          ,
    EXTN_ATTRIBUTE_CLOB016         CLOB          ,
    EXTN_ATTRIBUTE_CLOB017         CLOB          ,
    EXTN_ATTRIBUTE_CLOB018         CLOB          ,
    EXTN_ATTRIBUTE_CLOB019         CLOB          ,
    EXTN_ATTRIBUTE_CLOB020         CLOB          ,
    EXTN_ATTRIBUTE_CLOB021         CLOB          ,
    EXTN_ATTRIBUTE_CLOB022         CLOB          ,
    EXTN_ATTRIBUTE_CLOB023         CLOB          ,
    EXTN_ATTRIBUTE_CLOB024         CLOB          ,
    EXTN_ATTRIBUTE_CLOB025         CLOB          ,
    EXTN_ATTRIBUTE_CHAR001         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR002         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR003         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR004         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR005         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR006         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR007         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR008         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR009         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR010         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR011         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR012         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR013         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR014         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR015         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR016         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR017         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR018         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR019         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR020         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR021         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR022         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR023         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR024         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR025         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR026         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR027         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR028         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR029         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR030         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR031         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR032         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR033         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR034         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR035         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR036         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR037         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR038         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR039         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR040         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR041         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR042         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR043         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR044         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR045         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR046         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR047         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR048         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR049         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR050         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR051         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR052         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR053         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR054         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR055         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR056         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR057         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR058         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR059         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR060         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR061         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR062         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR063         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR064         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR065         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR066         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR067         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR068         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR069         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR070         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR071         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR072         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR073         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR074         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR075         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR076         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR077         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR078         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR079         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR080         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR081         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR082         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR083         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR084         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR085         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR086         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR087         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR088         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR089         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR090         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR091         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR092         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR093         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR094         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR095         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR096         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR097         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR098         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR099         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR100         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR101         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR102         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR103         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR104         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR105         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR106         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR107         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR108         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR109         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR110         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR111         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR112         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR113         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR114         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR115         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR116         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR117         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR118         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR119         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR120         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR121         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR122         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR123         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR124         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR125         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR126         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR127         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR128         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR129         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR130         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR131         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR132         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR133         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR134         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR135         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR136         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR137         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR138         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR139         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR140         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR141         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR142         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR143         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR144         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR145         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR146         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR147         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR148         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR149         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR150         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR151         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR152         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR153         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR154         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR155         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR156         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR157         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR158         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR159         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR160         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR161         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR162         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR163         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR164         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR165         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR166         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR167         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR168         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR169         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR170         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR171         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR172         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR173         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR174         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR175         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR176         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR177         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR178         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR179         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR180         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR181         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR182         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR183         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR184         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR185         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR186         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR187         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR188         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR189         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR190         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR191         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR192         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR193         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR194         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR195         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR196         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR197         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR198         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR199         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR200         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR201         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR202         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR203         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR204         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR205         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR206         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR207         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR208         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR209         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR210         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR211         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR212         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR213         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR214         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR215         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR216         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR217         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR218         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR219         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR220         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR221         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR222         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR223         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR224         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR225         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR226         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR227         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR228         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR229         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR230         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR231         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR232         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR233         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR234         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR235         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR236         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR237         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR238         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR239         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR240         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR241         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR242         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR243         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR244         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR245         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR246         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR247         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR248         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR249         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR250         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR251         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR252         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR253         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR254         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR255         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR256         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR257         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR258         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR259         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR260         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR261         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR262         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR263         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR264         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR265         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR266         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR267         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR268         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR269         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR270         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR271         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR272         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR273         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR274         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR275         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR276         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR277         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR278         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR279         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR280         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR281         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR282         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR283         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR284         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR285         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR286         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR287         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR288         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR289         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR290         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR291         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR292         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR293         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR294         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR295         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR296         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR297         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR298         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR299         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR300         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR301         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR302         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR303         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR304         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR305         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR306         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR307         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR308         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR309         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR310         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR311         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR312         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR313         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR314         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR315         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR316         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR317         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR318         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR319         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR320         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR321         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR322         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR323         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR324         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR325         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR326         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR327         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR328         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR329         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR330         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR331         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR332         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR333         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR334         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR335         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR336         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR337         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR338         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR339         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR340         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR341         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR342         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR343         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR344         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR345         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR346         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR347         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR348         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR349         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR350         VARCHAR2(4000),
    TIER_CHANGE_TYPE_CODE          VARCHAR2(120) ,
    ACCRUAL_TO_MEM_NUM             VARCHAR2(120) ,
    ORG_GROUP_PARTY_NUM            VARCHAR2(120) ,
    SURV_MEM_NUM                   VARCHAR2(120) ,
    PR_DOM_TIER_NAME               VARCHAR2(120) ,
    DOM_TIER_CLS_NAME              VARCHAR2(120) ,
    CONSTRAINT pk_loy_member_int PRIMARY KEY (BATCH_ID, INTERFACE_ROW_ID, BATCH_ID, INTERFACE_ROW_ID)
);
